@charset "utf-8";
/* CSS Document */
body{
	font: 13px Verdana, Geneva, sans-serif;
	color: #555;
	background: #f9f8f4 url(../images/body.jpg) no-repeat 50% 0;
	margin-top: 10px;
}

#centerbox .data, #ceterbox span, #centerbox font {font-family:Verdana, Geneva, sans-serif;color: #555;}

body, html {margin:0px;}

h2{font-size: 110%;}
h3{font-size: 109%;}
h1, h4, .formHeader, .item h3 {font-size: 18px; font-family:Verdana; color:#861e1d; margin:20px 0 10px; font-weight:bold;}
h4 { font-size:13px;}
h1, .item h3 { font-size:26px;}
h5{font-size: 10px;}
h6{font-size: 8px;}
img { border:0;}

#centerbox .introsection h1 { border-bottom: 2px solid #861E1D; }
#sectionid_1 #centerbox img { margin: 0px; border:0; padding:0;}
object { outline-width:0px;}


a, a span, a font {color: #1d69a7;text-decoration: none; outline-width:0px; }

a:hover, a:hover span, a:hover font {color:#861e1d;}

.sectiondate { font-size:12px; }
#sectionid_1 .sectionlink {   color: #003366; float: left;  margin: -6px 0 10px;}
.sectionlink {
    display: block;
    margin: 4px 0 6px 0;
}


#centerbox ul.pushcontent, #centerbox .coda-nav ul { padding:0; list-style-type:none;}


/*top*/
#header { width:100%; height:145px;margin:0px 0 0;; *margin:-5px 0 0;; font-size:95%;font-weight:normal; background:url(../images/header.jpg) no-repeat 0 0;}
.hnav {float: right;
    font-family: verdana;
    font-size: 13px;
    letter-spacing: 0.3px;
    margin: 5px 20px 0 0;}
.socialMedia { position:absolute; top:111px; right:125px;}
.socialMedia h3 { margin:0 0 5px; font-size:12px; font-family:Georgia;}
.socialMedia a { margin:0 2px 0 3px;}
.homeLink { position:absolute; top:0; left:10px; width:650px; height:138px; text-decoration:none;}
.miniRss { position:absolute; top:512px; left:170px; display:none;}
#sectionid_1 .miniRss { display:block;}

/*Nav*/
#topnav {background: url("../images/topnav.png") repeat-x scroll 0 0 #E9E9EB;
    font-family: arial;
    font-weight: bold;
    height: 66px;
    margin: auto;
    text-transform: uppercase;
    width: 990px;
    z-index: 2001;}
	
.menu_1 { display:none; }
#topnav .menu_2 { width: 120px; }	
#topnav .menu_3 { width: 166px; }	
#topnav .menu_4 { width: 158px; }	
#topnav .menu_6 { margin-left: 94px; width: 114px; }	
#topnav .menu_8 { width: 174px; }	
#topnav .menu_5 { width: 132px; }	

#sectionid_1 #navfooter{ display:none;}
#navfooter {  height:8px;}
#topnav ul { list-style-type:none; padding:0; margin:0 auto; width:970px; height:41px; }
#topnav li {float:left;position:relative; z-index:2003;height: 48px;}
#sectionid_1 #topnav .menu_1, #topnav .activeroot { background: url(../images/activetab_right.png) repeat-x  0 0; color:#FFF;   }
#sectionid_1 .menu_1 a, #topnav .activeroot a { color:#fff; height:41px; background: url(../images/activetab_right.png) repeat-x  0 0;}
a.activerootlink, #sectionid_1 .menu_1 a { color:#fff !important;}
#topnav ul li li {border:0px; width:auto; background:none;height: auto;}
#topnav a {
	color: #FFFFFF !important;
    display: block;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    margin: 0;
    padding: 18px 13px 0;
    text-align: center;
    text-transform: uppercase;
	}

#topnav li li a { height:auto !important; margin:0px; background-image:none !important;}
#topnav a:hover, #topnav li:hover a { }
#topnav li:hover li a { background:transparent;}
#topnav li li a:hover { background:#c5dee8; color:#000;}
#topnav li:hover :hover > a {background:#c5dee8;}
#topnav .sfHover a.sf-with-ul, #topnav a:hover { color:#c9aa6d}
#topnav .sfHover ul a.sf-with-ul {color:#000;}

#topnav li ul {background: none repeat scroll 0 0 #E9E9EB;
    border-color: #FFFFFF #CCCCCC #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-style: solid;
    border-width: 1px;
    color: #003366 !important;
    display: none;
    height: auto;
    left: 0;
    position: absolute;
    top: 46px;
    visibility: hidden;
    width: 200px;
    z-index: 2004;}
#topnav li li a {padding:10px; width:180px;text-transform:none; text-align:left; font-family:Arial, Helvetica, sans-serif; color: #003366 !important; font-size:12px;}
#topnav li ul ul {left:190px; margin:0px 0 0; top:0;}
#topnav li:hover { z-index:2004;}
#topnav li.activeroot ul { border-top:none;}
#topnav li.activeroot ul ul { border-top:1px solid #fff;}

.sf-sub-indicator {
	background: url(../images/arrows-ffffff.png) no-repeat -10px -108px;
	height:13px; right:0.75em; top:0; width:10px; margin:-3px 0 0;
	display:block; overflow:hidden; position:absolute;
	/*filter:alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5;*/
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
	display:none;
}
#topnav li ul .sf-sub-indicator { background-position:-10px 0;top:13px; display:block;}



#zipcode { margin:0 !important;}
#zipfourlabel { margin:0 !important; width:44px !important;}

#centerbox form#zipauthform p input.button { margin-left:207px;}
#centerbox form#zipauthform p input.reset {margin-left:10px;}
/*
content*/
#content {
	width: 990px;
	margin:0px auto;
	position:relative;
	background:url(../images/contentbg.png) repeat-y;
	font-size:12px;
}

#leftbox, #bottommenu { display:none;}

ul.pushcontent {list-style-type:none; margin:0; padding:0;}


/*right*/
#sectionid_1 #rightbox {     background: url("../images/rotator_right_bg.jpg") no-repeat scroll 0 0 transparent;
    border-left: medium none;
    min-height: 500px;
    width: 297px;
}

#rightbox {background: url("../images/sidebar_bg.png") no-repeat scroll 5px 0 transparent;
    border-left: 1px solid #FFFFFF;
    float: right;
    margin: 0 10px 0 0;
    padding: 0 0 8px 0;
    width: 296px;}
#sectionid_1 #rightbox .push { /*background:url(../images/rightpushbox.png) no-repeat 0 0; */padding: 22px 10px 0 0;}
#rightbox .push { /*background:url(../images/rightpushbox.png) no-repeat 0 0;*/ padding: 8px 0 0 4px;}
.pushedsource_281 h4 { display:none; }
.pushedsource_281 { background-image:url(../images/share_btn_bg.png); background-repeat:no-repeat; width: 269px; height:52px; padding-top:12px; }
.pushedsource_281 img { margin: 0 4px; }
#sectionid_1 #centerbox {  
    background: url("../images/rotator_main_bg.jpg") no-repeat scroll 2px 0 transparent;
    margin: 0 0 0 10px;
    padding: 15px 0 0 12px;
    width: 661px;}
#rightbox .pushedsource_283 {}
/*center*/
#centerbox {  float: left;
    margin: 0 0 0 18px;
    min-height: 500px;
    padding: 5px 0 0;
    width: 648px;}

#rightbox .pushedsource_306 h4 { display:none; }
#rightbox .pushedsource_306 .pushcontent { background-image: url("../images/office_loc_bg.png");
    background-repeat: no-repeat;
    margin-top: 32px;
    width: 290px; }
#rightbox .pushedsource_306 { float: left;
    margin: -5px 0 0 2px !important; }
#rightbox .pushedsource_306 h2 { color: #990000;
    display: block;
    font-family: arial;
    font-size: 17px;
    padding: 14px 0 0;
    text-align: center;
    text-transform: uppercase;  }
#rightbox .pushedsource_306 .districtMap { padding-top: 12px; display: none; }
	

#centerbox .push {}
.inner { padding:0 25px 10px 40px;}

.landing { height:345px;}

/*pushes*/
.pushedsection h2 {display:none;}

/*landing*/
.ui-widget-content h2 a { color: #1D69A7 !important; }
/*landing*/

/*form*/
.formcontent br {font-size:0; line-height:0;}
input { font-family:Arial; font-size:12px;}
input.emailSignupField { position:absolute; top:109px; left:30px; width:179px; text-align:center; color:#665f4c; font-size:12px; font-family:Arial; border:none; background:transparent;}
/*input.emailSignup { width:129px; top:140px; left:57px;}*/
.formsection form br { display:none;}
form#zipauthform p label { display:inline-block;}
.requiredfield { color:#C00}

input[type=button], input[type=submit], input[type=reset],input.emailSignup, input.button, .searchbuttons, .submitButton, .form_submit_button, #submitButton, .rotator .panel a.button  {
background:#6e0300 url(../images/btn.png) repeat-x; 
font-family:Arial; 
font-size:11px; 
height:28px; *padding-top:3px; padding-left:15px;
padding-right:15px; *padding-left:10px; *padding-right:10px; 
cursor:pointer; font-weight:bold; color:#fff; 
text-transform:uppercase;
-moz-box-shadow: -1px 2px 5px #777;
-webkit-box-shadow: -1px 2px 5px #777;
box-shadow: -1px 2px 5px #777;	
border-style:solid; 
border-width:1px; 
border-color:#ffffff #ffffff #ffffff #ffffff;
}
#header .searchButon {
	background-color: #6E0200;
    background-image: url("../images/signup_btn.gif");
    background-repeat: repeat-x;
    border: 1px solid #FFFFFF;
    height: 26px;
    padding: 0;
    position: absolute;
    right: 2px;
    text-transform: none;
    top: 2px;
    width: 65px; }

/*rightbox*/
#rightbox h4 { margin:0; }
#rightbox .pushcontent h4 { display:block;}



/*right pushes*/
#rightbox .pushedsection {width:269px; margin:0 auto 5px;}
.helpbtn {height:61px; margin-bottom:10px;}
.contactbtn {height:61px}
.enews div { background:url(../images/enewsbg.png) no-repeat 0 0; border-color:#fffcf5; height:110px; position:relative; width:269px; margin-top:12px; margin-bottom:12px; margin-left:0px; padding-top: 1px; }
.enews .formHeader { font-family:Arial, Helvetica, sans-serif; font-size:17px; margin-bottom:4px; text-align:center; padding-right:20px }
.enews .formQuestion { margin-top:4px; margin-bottom:4px; text-align:center }
.enews form { padding:0 0 0 20px;}
.enews p { margin:10px 0;}
.enews .text { background:none; border:none;}
.enews .text { position:absolute; top:72px; left:28px; width:179px; height:18px; text-align:center; outline-width:0px;}
#header #searchkey {    border: medium none;
    height: 20px;
    margin-left: 4px;
    margin-top: 2px;
    outline-width: 0;
    text-align: center;
    width: 120px;}
#header .sitesearch {  background: url("../images/searchbg.png") no-repeat scroll 0 0 transparent;
    height: 33px;
    padding: 2px 10px 4px 0;
    position: relative;
    top: 6px;
    width: 180px;}
.enews .form_submit_button {
	height: 26px;
	left: 182px;
	padding: 0;
	position: absolute;
	top: 72px;
	width: 65px;
	background-image: url(../images/signup_btn.gif);
	background-repeat:repeat-x;
	background-color: #6E0200;
	border: 1px solid #ffffff;
}
.formheader { margin:15px 0 10px;}

/*dialog*/
.enewsdialog { padding:20px; position:relative; height:144px; background:url(../images/dialogbg.gif) 0 -30px repeat-x;}
.enewsdialog .form { background:url("../images/forward.png") no-repeat scroll 390px 0px transparent; height:140px; padding-top: 12px;}
.enewsdialog p { font-size:24px;}
.enewsdialog input { position:absolute; top:130px; left:25px;}
.enewsdialog .text { height: 23px; top: 130px; width: 180px; }
.enewsdialog .form_submit_button { left:205px;}
.pushedsection .enews { font-size:12px;}

#centerbox table {width:100% !important;}
#centerbox td { padding:5px;}


/*featured issues*/
.pushedsource_50 .pushcontent { padding:0 7px;}
.pushedsource_50 a { font-weight:bold; font-size:14px;}
.pushedsource_50 .sectionintro span { font-size:11px; color:#777;}
.pushedsource_50 img { float:left; margin:0 5px 0 0;}
.pushedsource_50 p { margin:7px 0;}

.alternate, .alternate span, .alternate h2, .alternate p { background:#fafafa !important;}
/*format sectiondate items*/
.ui-tabs-panel li {float:left; width: 580px; padding:0 0;}
.ui-tabs-panel h2 {float:right;  margin:0;}
.ui-tabs-panel .sectiondata  margin:0;}
.sectionshowall {margin:0 0 0 57px;}

/*format date*/
.cal { float:left; display:block; margin:0 10px 0 0; width:45px; height:30px; border-right:1px solid #878787; text-align:center;}
.day {font-size:22px; display:block; line-height:15px}


/*how can I help*/
.pushedsource_34, .pushedsource_50 {float:right; margin:0 10px 0 0; width:248px;}

/*REMOVE FILTERS*/
.noshadow, .enews .text, #maintabs .ui-tabs-selected a  {-moz-box-shadow: 0 0 0;-webkit-box-shadow: 0 0 0;box-shadow: 0 0 0;text-shadow: 0 0 0;}
.noradius, .ui-tabs .ui-widget-header, .ui-tabs .ui-corner-top, .ui-tabs .ui-corner-all {-moz-border-radius: 0 !important; -webkit-border-radius: 0!important; border-radius: 0!important; }

.pushedsection h4, #maintabs .ui-widget-header { 
	  background: none repeat scroll 0 0 #FFFFFF;
    border-color: #FFFFFF #BABABA #BABABA #FFFFFF;
    border-style: solid;
    border-width: 1px;
    height: 36px;
    margin: 0;
	}
.pushedsection h4 span {display:block; padding:12px 12px 0; font-weight:normal; text-transform:uppercase; color:#2a6091;}
	
/*ui-tabs*/
#centerbox #maintabs ul {padding:0 0 0 20px; list-style-type:none}
#maintabs { background-color: #FFFFFF !important;
    border: 1px solid #CCCCCC !important;
    float: left;
    margin: 25px 15px 15px 0;
    min-height: 364px;
    padding-right: 4px;
    padding-top: 6px;
    width: 646px; }
#maintabs .sectionshowall { margin-left: 20px; }
#maintabs .ui-tabs-nav a { font-weight:bold;}
#maintabs h2 { display:block; float:none;}
#maintabs .ui-widget-content { border: medium none !important;
    height: 270px;
    margin-top: 22px;
    overflow: auto;
    width: 636px; }
	
	
#maintabs .ui-widget-header { height:35px; border:none;}
#maintabs .ui-state-default a { color: #333;
    font-family: arial;
    font-size: 17px;
    text-transform: uppercase;}
#maintabs .ui-tabs-selected a {background-image: url("../images/tabon.jpg");
    color: #990000;
    left: 0;
    position: relative;
    top: 0;
    z-index: 2; padding-top:12px;}
#maintabs .ui-state-default, .ui-tabs { border:none !important; background-image:url(../images/taboff.jpg); background-repeat:no-repeat; width: 203px; height:37px; background-color: #FFFFFF; } 
#maintabs .ui-tabs-selected {}
#maintabs .ui-state-active { position:relative;}
#maintabs .ui-state-active a { position:relative; top:-2px; left:0; z-index:2; }

#maintabs .ui-tabs-nav li a {font-size: 15px;  padding-top: 8px;
    height: 29px;
    padding: 8px 0 0 !important;
    text-align: center;
    text-transform: uppercase;
    width: 202px;}
#maintabs .ui-tabs-nav li { top:0; padding:7px 0 0;float: left;}

#maintabs p, #maintabs h2, #maintabs .ui-tabs-panel span { background:none repeat scroll 0 0 transparent;}
#maintabs p.sectiondata {margin-bottom: 10px; margin-top: 8px;}

#maintabs .resultDiv_gsvb {width: 570px;}
#maintabs .resultDiv_gsvb img {float: left;
    height: 80px;
    width: 120px;}
#maintabs2 h2 { display:none; }
#maintabs2 .date {float: right;
    margin-bottom: 6px;
    text-align: left;
    width: 440px;}
#maintabs2 .vidinfo {float: right;
    font-weight: bold;
    text-align: left;
    width: 440px;}
#maintabs2 .sectionintro {height: 454px;
    margin-left: -6px;
    overflow: hidden;
    width: 590px;}
table.resultTable_gsvb {float: left;
    width: 590px !important;}

/*footer address tabs*/
#addresses { background: none repeat scroll 0 0 transparent;
    font-family: arial;
    font-size: 11px;
    height: 165px;
    margin: 4px 0 0 14px;
    overflow: hidden;
    padding: 160px 0 0;
    width: 270px; position:relative;}
#addresses .ui-tabs-nav { float:right; padding:20px 0 0; margin-left:4px;}
#addresses .ui-tabs-nav, #addresses .ui-tabs-nav li {  background: none repeat scroll 0 0 transparent;
    border: medium none;
    width: 124px;}
#addresses .ui-tabs-nav li { clear:both; border-left:1px solid #900; height: 24px;}
#addresses .ui-tabs-panel img { border: medium none;
    outline: medium none;
    width: 14px;
}
#tabs-1 .img1 {
	display: none;
}   
#tabs-2 .img2 {
	left: 121px;
    position: relative;
    top: -100px;
}   
#tabs-3 .img3 {
	left: 59px;
    position: relative;
    top: -147px;
	}   
#tabs-4 .img4 {
	  left: 188px;
    position: relative;
    top: -94px;
}   
#tabs-5 .img5 {
	left: 88px;
    position: relative;
    top: -67px;
}   

#addresses .ui-tabs-nav li.ui-state-active { background:url(../images/activeaddr.png) no-repeat -2px 50%;}
#addresses .ui-state-active a, #addresses ul a:hover  {color: #990000;
    font-weight: bold; }
#footer a { color:#069;}

/*link bullet*/
.NewsItemLink, .sectionshowall a, .morelink a { background:url(../images/linkbullet.png) no-repeat 100% 5px; padding:0 10px 0 0; font-weight:bold;}
.NewsItemLink {padding:0 10px 0 0;}
.sectionshowall { float:left; clear:both; *padding:20px 0 0;}

/*panel tabs*/
.thumbList img { float:left; margin:0 5px 0 0;}
.thumbList li { padding:0 0 5px; margin:5px 0 0; border-bottom:1px dotted #ccc;}
.thumbList li:last-child { border-bottom:none;}

/*twitter*/

.twtr-hd { display:none;}

/*sitemap*/
.sitemap ul { padding:0 0 0 30px;}
.sitemap a { display:block; padding:7px 0 7px 20px; background:url(../common/images/folder.gif) no-repeat 0 7px;}
.sitemap li li a { background:url(../common/images/webpage.gif) no-repeat 0 7px;}
.sitemap a:hover { background-color:#eee; text-decoration:none;}
*html .sitemap ul { padding:10px 0 0 30px;}
*html .sitemap a { padding:0 0 0 20px; margin:0px; background-position:0 0 !important;}

/*bottom*/
#conterboxfooter { clear:both;}
#footer { background:url("../images/footer.png") no-repeat scroll 1px 0 #F9F8F4; position:relative; min-height:175px; *height:175px; color:#fff;}
#copyright {display:none;}
.districtMap { margin: 0 0 0 33px;}
.bottomlinks {   margin-left: 390px;
    margin-top: 50px;
    position: absolute; color: #069}
.bottomlinks a { color: #069}
/*photo gallery*/

.slideshow { margin:5px auto !important; position:relative; *z-index:-1;}
.slideshow .slide, .slideshow .slide-inner, .slideshow .slide-outer, .slideshow .fpss-slider { height:330px !important}
.slideshow .slide { text-align:center;}
.slideshow .slide .fpss_introtext { text-align:left;}
.slideshow .slide, .slideshow .fpss-slider { background:#010101 !important;}


/*news sections*/

.data { padding:0;}
#centerbox .data ul.sectionitems, #centerbox .itembody ul { list-style-type:none; padding:5px 0 10px 10px;}
.data .sectionitems li, .itembody li { padding:0 0 0 15px;margin:10px 0; background:url(../images/bullet_go.gif) no-repeat 0 0;}
.data .sectionitems ol li, .itembody ol li { padding:0; background:none;}
.data .sectionitems li h3 { margin:0px;}
.data .sectionitems li h3 a { }
#centerbox .newsMonth ul { padding-left:16px;}
.item { }

.data .sectionitems li.sectionshowall { background:transparent;}

#rssicontable img { margin:0px; padding:0px; border:0px;}
.item img {
	margin:0px !important;
	padding:5px !important;
	border:0px !important;
}

/*Constituent Services*/
.cservices img { width:33px; height:26px; float:left; margin:-7px 5px 0 0; }
img.tours {background:url(../images/toursIcon.png) no-repeat 0 0;}
img.agency {background:url(../images/federalagencyIcon.png) no-repeat 0 0;}
img.privacy {background:url(../images/privacyIcon.png) no-repeat 0 0;}
img.Grants {background:url(../images/grantsIcon.png) no-repeat 0 0;}
img.students {background:url(../images/studentsIcon.png) no-repeat 0 0;}
img.academy {background:url(../images/academyIcon.png) no-repeat 0 0;}
img.intern {background:url(../images/internIcon.png) no-repeat 0 0;}
img.onthefloor {background:url(../images/onthefloorIcon.png) no-repeat 0 0;}
.cservices a:hover img { background-position:100% 0;}

.cservices a { display:block;font-size:12px; padding:17px 10px 9px; color:#666666;}
.cservices a:hover { color:#359dda;}
.cservices p { clear:both; margin:0;border:1px solid #e6e6e6;border-top:none; background:#fff;}


/* :::::: BLOG :::::::*/
#blog .items li { background:url(../images/rowdivide.png) no-repeat 0 100%; margin:0 0 20px; padding:0 0 20px;}
#blog .items li:last-child { background:none; padding:0;}
.commentsLink, .delicious, .digg { background:url(../images/comments.gif) no-repeat 0 0; color:#333; display:inline-block; height:16px; padding:0 0 0 20px;}
.delicious { background-position:0 -26px;}
.digg {background-position:0 -46px;}

/*hide pushes*/
.pushedsource_25, .pushedsource_49 { display:none;}

/*other*/
#rightbox .pushcontent {padding:0 0px;}
.pushedsource_30 .pushcontent, .pushedsource_44 .pushcontent {padding:0 !important;}

.pushedsource_379 { float:right; width:263px; margin:10px 10px 10px 0; *margin-top:0;}

.pushedsource_379 h4, .pushedsource_380 h4 { font-family:Verdana; font-size:11px;}
.pushedsource_379 p { font-family:Verdana;}
.pushedsource_379 p a { font-family:Georgia;}
/*IE6
*html .socialMedia {margin:20px 25px 0 0;}
#topnav li {*width:14.975%;}
*html #rightbox {margin:0 7px 0 0;}

/* :: Youtube Feed :: */
.floatingPlayer_gsvb {position:absolute; z-index:999} 
	.playerInnerBox_gsvb .player_gsvb { width : 320px; height : 260px; } 
	.floatingPlayer_gsvb, .floatingPlayerBox_gsvb { margin:-17px 0 0 -10px} 
	.resultDiv_gsvb img { cursor:pointer;} 
	.floatingPlayerBox_gsvb { background:#fff; border:1px solid #ccc; position:absolute; display:block; filter:alpha(opacity=90); -moz-opacity: 0.9; opacity: 0.9; z-index:998; } 
	.idle_gsvb { display:none;} 
	.alldone_gsvb { cursor:pointer;} 
	.resultDiv_gsvb img { float:left; margin:0 5px 0 0; width:60px; height:45px;} 
	.resultDiv_gsvb { text-align:left; margin:0 0 5px; min-height:45px; *height:45px; cursor:pointer;} 
	.resultCell_gsvb { border-bottom:1px dotted #eee;padding:0 0 5px; } 
	.resultTable_gsvb tr:last-child td.resultCell_gsvb { border-bottom:none; padding:0; margin:0;} 
	.gsc-branding { filter:alpha(opacity=40); -moz-opacity: 0.4; opacity: 0.4;} 
	.title_gsvb { white-space:normal; width:320px;} .gsc-branding { display:none;} 
	.vidinfo { float:left; width:185px;color:#0066CC} .resultDiv_gsvb span {} 
	.resultDiv_gsvb .vidinfo:hover { text-decoration:underline;} 
	.alldone_gsvb { color:#2E77A8;}
	a.title_gsvb:hover, .alldone_gsvb:hover { text-decoration:underline; color:#2E77A8}
/* :: Youtube Feed :: */	



 */
/*end*/
/*=========Custom Forms ================

	
	.custom_form { float:left; width:100%;}
	
	.flagstable ul { list-style-type:none; padding:0px; float:left; background:#f6f6f6; margin:0px;}
	.flagstable ul li { height:23px; *height:27px; border:1px solid #fff; border-left:0px; border-top:0px; padding:7px 5px 0; *padding:6px 5px 0; margin:0px;}
	
	
	.flagstable table { background:#F6F6F6; width:100%;}
   .flagstable td, .flagstable th {border:1px solid #fff; padding:5px;}
   .flagstable th {font-weight:bold;}
   #flagsError { color:#c00;} 	
   
	.custom_form label {width:240px; float:left; text-align:right; margin:0 5px 0 0; padding:3px 0 0;}
	.custom_form label span {color:#c00;}
	.custom_form p {margin:16px 0; }
	.custom_form br {clear:left;}
	.custom_form hr {border:0px; height:2px; background:#ccc; margin:0 5px;}
	
	.custom_form h2 {font-size:18px !important; margin:13px 0;}
	
	#cert-occasion {width:300px; height:200px;}
	
	.err {color:#c00; padding-left:152px; display:none;}
	*/
	/*validation messages
	#wrapper {width:300px; margin:50px auto}
	*/
	
	input[type=text], textarea, .text, select { 
		background:#fff; border:1px solid #99C7E3;
	}
	
	#ui-datepicker-div {display:none;}
	img.ui-datepicker-trigger {margin-left: 5px;}
	.clear { clear:both;}
	select { height:25px; padding:2px 3px; margin:2px 3px 0 0;}
	.custom_form .formbx, .formbx label {font-size:93%;}
	.formbx { float:left; padding:0 0 1em 1em;}
	.tourlist, .agencylist {float:left; width:33%; font-size:93%; padding:1em 0 0 1em;}
	
	.agencylist {padding:0;}
	.agencylist label {height:45px;padding:1em 0 0 1em;display:block; border-right:1px solid #fff; border-bottom:1px solid #fff;}
	.agencylist.third label {border-right:none;}
	.agencylist label:hover { background:#eee;}
	.removeItem {float:left; margin:18px 0 0;}
	.custom_form .tourlist input {display:inline; margin:0 1px 0 0;}
	.custom_form .agencylist input {float:left; margin:-3px 4px 20px 0;}
	fieldset p {padding:0 1em;}
	
	
	.formbx label { display:block; font-weight:bold;}
	.formbx label.check {display:inline;margin:0 10px 0 0;}
	.formbx input.radio {margin:-2px 2px 0 0;}
	.custom_form label span, .err, .req, required { color:#c00;}
	.custom_form input[type="text"]{height:20px;}
	.custom_form select{height:26px;margin:0px;}
	.custom_form input, .custom_form select, .custom_form textarea { 
		clear:right;  
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		-moz-box-shadow:inset 0 0 5px #d7dee3;
	   -webkit-box-shadow:inset 0 0 5px #d7dee3;
	   box-shadow:inset 0 0 5px #d7dee3;
	   border: 1px solid #99C7E3;
	   padding:2px 3px;
		}
		
	.questionicon{position:relative; top:4px;}
	.fn{width:115px;}
	.ln{width:198px;}
	.sfx, .mi, .z4, .z5 {width:40px;}
	.str {width:485px;}
	.ct{width:225px;}
	.eml{width:327px;}
	.phn{width:136px;}
	.sbj{width:485px;}
	.message{width:572px; height:87px; padding:2px 3px 1px 3px;}

	
	fieldset { 
		border:1px solid #ddd; padding:0 0 10px; padding:5px 0 5px 5px; margin:12px 0;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}
	fieldset fieldset {margin-right:5px;}
	legend { font-weight:bold; padding:5px; margin:0;}
	input.focus, select.focus, select:focus, textarea.focus, textarea:focus, textarea.filled, select.filled { background:#fcfae6; border:1px solid #2d84b8;}
	input[type=text]:focus, input[type=text].filled { background:#fcfae6; border:1px solid #2d84b8;}
	
	select.short { width:74px;}
	.custom_form small {color:#777;}
	.inlineinputs {width:100%;}
	.inlineinputs input { display:inline; margin-left:5px;}
	input.radio {margin:-3px 0 0 5px;}
	
	#errMsg {display:none; position:absolute; z-index:200; background:url(../common/images/msg_arrow.gif) left center no-repeat; padding-left:7px}
	#msgcontent {display:block; background:#f3e6e6; border:2px solid #924949; border-left:none; padding:5px; min-width:150px; max-width:250px}
	#submitButton { clear:both; margin:1em; float:left;}
	
	.formOutput br { clear:both;}
	.formOutput label {font-size:85%;}
	.meanings {color:#777; text-align:right;}
	.duplicatelink {margin:0 0 1em 1em; float:left;}
	
	#centerbox ul.custom_form_errors {background:#f3e6e6; border:1px solid #924949; color:#C00; padding:10px 0 10px 30px; margin:20px;}
	.sortable ul { list-style-type: none; margin: 0; padding: 0; margin-bottom: 10px; }
	.sortable li.ui-state-default { margin: 5px 2px; padding:2px 10px 4px 2px; font-size:11px; width: auto; float:left; font-weight:normal; color:#333; border:1px solid #ddd; }
	
	.sortable li.hightlight { background:#fcf9c7; border:1px solid #d38437}
	.sortable li span { cursor:move;}

	.flagstable table {background:#F6F6F6;width:99%; border:1px solid #fff;}
	.flagstable td, .flagstable th {border:1px solid #fff;padding:5px;}
	.flagstable th {font-weight:bold;}
	#flagsError {color:#c00;}
	
	@media print {
	   .hide_p, #leftbox, #header, #rightbox, #footer, #conterboxfooter, #topnav, #nav {display:none;}
	   input {border:0; background:transparent; font-weight:bold;}
	   #centerbox, #content, .custom_form {margin:0; width:100%; float:none;}
	   .flagstable table { background:#fff;}
	   .flagstable td, .flagstable th {border:1px solid #000;}
	   .numOfFlags {padding-top:60px;}
	   .err {display:none;}
	}
	

/* Dynamically added blocks of content */
.newBlock{
	border-top: 3px double #FFFFFF;
	width: 99%;
	padding: 12px 0px;
}

.newBlock h5{
	margin-top:2px;
}

.noteDiv{
	clear: both;
}

#sectionid_1 #centerbox .ui-widget-content { background-image: none !important }

.framed, .zipspage div{
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
background-color: #f5f5f5;
background:-webkit-gradient(linear,left bottom,left top,from(#F2F2F2),to(#fff));
background:-moz-linear-gradient(bottom,#F2F2F2,#fff);
background:-o-linear-gradient(bottom,#F2F2F2,#fff);
background:linear-gradient(bottom,#F2F2F2,#fff);
-webkit-box-shadow:0 1px 3px rgba(0,0,0,.2);
-moz-box-shadow:0 1px 3px rgba(0,0,0,.2);
box-shadow:0 1px 3px rgba(0,0,0,.2);
padding:6px;
border:1px solid #fff;
text-align:center;
font-size:10px;
border:1px solid #D4D4D4;
text-shadow: 1px 1px 0 #FFFFFF;
}

.zipspage div:hover{
background-color: #f5f5f5;
background:-webkit-gradient(linear,left bottom,left top,from(#fff),to(#F2F2F2));
background:-moz-linear-gradient(bottom,#fff,#F2F2F2);
background:-o-linear-gradient(bottom,#fff,#F2F2F2);
background:linear-gradient(bottom,#fff,#F2F2F2);
}


.framed img{border:1px solid #eee;}
.framed p{margin:5px 0px;}
.marginright{float: left; margin:10px 20px 10px 0px;}
.marginleft{float: right; margin:10px 0px 10px 20px;}
.dividerclear{clear:both;}

.zipspage div{float:left; width:100px; height:57px; padding:5px 10px; border:1px solid #ccc; margin:3px;font-size:12px;text-align:left !important;}
.zipspage a{margin:10px 0px;}
.zipspage span{display:block; margin:7px 0px 2px 0px;}

.divmatrix div{height:133px;width:322px; float:left; display:block;}


/* added for email form  */
#sectionid_311 #req_zip, #sectionid_311 #zip4, #sectionid_311 #req_state {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FFFFFF;
    box-shadow: none;
	color:#8B8B8B;
}

/*	
	textarea{
	background:#f9f9f9; 
	padding:2px 2px 2px 0; 
	border:1px solid #9acce4;
	-moz-box-shadow: 0 0 5px #eee;
	-webkit-box-shadow: 0 0 5px #eee;
	box-shadow: 0 0 5px #eee;
}
input.total{
	color:#cc0000;
	font-weight:bold;
	width:110px;
}
input[type=text] { 
	height:20px; 
	background:#f9f9f9; 
	padding:2px 2px 2px 0; 
	border:1px solid #9acce4;
	-moz-box-shadow: 0 0 5px #eee;
	-webkit-box-shadow: 0 0 5px #eee;
	box-shadow: 0 0 5px #eee;
}
.middle { width:61px; height:20px; 
	background:#f9f9f9; 
	padding:2px 2px 2px 0; 
	border:1px solid #9acce4;
	-moz-box-shadow: 0 0 5px #eee;
	-webkit-box-shadow: 0 0 5px #eee;
	box-shadow: 0 0 5px #eee;}
	
.text, input.text {
	width:171px; 
	height:20px; 
	background:#f9f9f9; 
	padding:2px 2px 2px 0; 
	border:1px solid #9acce4;
	-moz-box-shadow: 0 0 5px #eee;
	-webkit-box-shadow: 0 0 5px #eee;
	box-shadow: 0 0 5px #eee;
}

.zip { width:61px !important; height:20px; 
	background:#f9f9f9; 
	padding:2px 2px 2px 0; 
	border:1px solid #9acce4;
	-moz-box-shadow: 0 0 5px #eee;
	-webkit-box-shadow: 0 0 5px #eee;
	box-shadow: 0 0 5px #eee;}

.printform h2{text-align:center; font-size:17px;}
.printform{margin-bottom:20px;}

	@media print {
   .hide_p, #leftbox, #header, #rightbox, #footer, #conterboxfooter {display:none;}
   input {border:0px; background:transparent; font-weight:bold;}
   #centerbox {margin:0px;}
   h2{text-align:center;}
   .custom_form {float:none; width:100%;}
   .custom_form label {width:30%;}
   
   .flagstable table { background:#fff;}
   .flagstable td, .flagstable th {border:1px solid #000;}
   
   .custom_form br {clear:both;}
   .numOfFlags {padding-top:60px;}
   .err {display:none;}
}

*/

/*end*/
